## golang-howett-plist 1.0.0+ds1

=== debian/changelog ===
golang-howett-plist (1.0.0+ds1-1) unstable; urgency=medium

  * Team upload.
  * Rename source and binary package to golang-howett-plist, following the
    policy outlined at http://pkg-go.alioth.debian.org/packaging.html
  * New upstream release
  * Add watch file
  * Drop obsolete README.source
  * Set Rules-Requires-Root: no
  * Bump standards version to 4.6.1: no changes required
  * Do not install internal 'tabler' binary
  * Bump compat level to 13
  * Update gbp.conf to follow best practices: drop pristine-tar, adopt DEP14
  * Change the section from devel to golang

 -- Ryan Kavanagh <rak@debian.org>  Sun, 04 Dec 2022 10:47:26 -0500

golang-github-dhowett-go-plist (0.0~git20181124.0.591f970-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 06 Feb 2021 14:27:52 +0000

golang-github-dhowett-go-plist (0.0~git20181124.0.591f970-1) unstable; urgency=medium

  * New upstream snapshot.
  * Properly remove command line tools via Excluded-Files.
  * Drop patches.

 -- Sascha Steinbiss <satta@debian.org>  Sun, 08 Sep 2019 19:27:42 +0200

golang-github-dhowett-go-plist (0.0~git20160708.0.fec78c8-2) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Sascha Steinbiss ]
  * Replace priority extra with optional.
  * Bump Standards-Version.
  * Use debhelper 11.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 04 Jul 2018 11:57:31 +0200

golang-github-dhowett-go-plist (0.0~git20160708.0.fec78c8-1) unstable; urgency=medium

  * Initial release (Closes: #841905)

 -- Sascha Steinbiss <satta@debian.org>  Tue, 25 Oct 2016 08:24:34 +0200
