=== debian/control ===
Source: golang-howett-plist
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Sascha Steinbiss <satta@debian.org>
Section: golang
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-go
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-dhowett-go-plist
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-dhowett-go-plist.git
Homepage: https://github.com/DHowett/go-plist
XS-Go-Import-Path: howett.net/plist
Rules-Requires-Root: no

Package: golang-howett-plist-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go
Replaces: golang-github-dhowett-go-plist-dev (<< 1.0.0-1~)
Breaks: golang-github-dhowett-go-plist-dev (<< 1.0.0-1~)
Provides: golang-github-dhowett-go-plist-dev
Description: pure Go Apple Property List transcoder
 Plist is a Apple Property List transcoder written in pure Go. It supports
 encoding/decoding property lists (Apple XML, Apple Binary, OpenStep and
 GNUStep) from/to arbitrary Go types.

Package: golang-github-dhowett-go-plist-dev
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, golang-howett-plist-dev
Description: Transitional package for golang-howett-plist-dev
 This is a transitional package to ease upgrades to golang-howett-plist-dev.
 It can safely be removed.
