## golang-howett-plist 1.0.1+ds1

=== debian/changelog ===
golang-howett-plist (1.0.1+ds1-1) unstable; urgency=medium

  * New upstream version.
  * Bump copyright date for debian directory.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 08 Dec 2023 13:15:48 +0100

golang-howett-plist (1.0.0+ds1-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload for migration to testing
  * Reorder fields in debian/control and debian/copyright
  * Update Maintainer email address to team+pkg-go@tracker.debian.org
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Invoke dh with --builddirectory=_build
  * Change Build-Depends from golang-go to golang-any
  * Bump Standards-Version to 4.6.2 (no change)
  * Mark library package with "Multi-Arch: foreign"
  * Drop -dev package unneeded dependency on ${shlibs:Depends} and golang-go
  * Change Debian Salsa repository paths Vcs-{Browser,Git} from
    https://salsa.debian.org/go-team/packages/golang-github-dhowett-go-plist
    to https://salsa.debian.org/go-team/packages/golang-howett-plist
    so they match the new source package name.
  * Replace "dh_auto_install -- --no-binaries" with
    "export DH_GOLANG_EXCLUDES := cmd internal/cmd" in debian/rules

 -- Anthony Fok <foka@debian.org>  Tue, 04 Jul 2023 18:51:12 -0600
