=== debian/control ===
Source: golang-howett-plist
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Sascha Steinbiss <satta@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-howett-plist
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-howett-plist.git
Homepage: https://github.com/DHowett/go-plist
XS-Go-Import-Path: howett.net/plist

Package: golang-howett-plist-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Replaces: golang-github-dhowett-go-plist-dev (<< 1.0.0-1~)
Breaks: golang-github-dhowett-go-plist-dev (<< 1.0.0-1~)
Provides: golang-github-dhowett-go-plist-dev
Description: pure Go Apple Property List transcoder
 Plist is a Apple Property List transcoder written in pure Go. It supports
 encoding/decoding property lists (Apple XML, Apple Binary, OpenStep and
 GNUStep) from/to arbitrary Go types.

Package: golang-github-dhowett-go-plist-dev
Section: oldlibs
Architecture: all
Depends: ${misc:Depends},
         golang-howett-plist-dev
Description: Transitional package for golang-howett-plist-dev
 This is a transitional package to ease upgrades to golang-howett-plist-dev.
 It can safely be removed.
