=== debian/watch ===
version=4
opts="dversionmangle=auto, \
      filenamemangle=s%(?:.*?)?v?(\d[\d.]*@ARCHIVE_EXT@)%@PACKAGE@-$1%" \
  https://github.com/DHowett/go-plist/tags \
  (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
